<config>
	<userPath>http://www.nick.com/games/common/user_name/getUserInfo.jhtml</userPath>
	<scorePath>http://www.nick.com/common/score/Scoreboard.jhtml</scorePath>
	<messageBoard>http://www.nick.com/blab/messageboards/viewboard.jhtml?bID=105130</messageBoard>
	<gameID>zoey_gender</gameID>
</config>